## ETableClickToAdd ETableClickToAdd |

## Functions

void | e_table_click_to_add_commit ()
gboolean | e_table_click_to_add_is_editing ()

## Description

## Functions

### e_table_click_to_add_commit ()

    void
    e_table_click_to_add_commit (ETableClickToAdd *etcta);

`e_table_click_to_add_commit` is deprecated and should not be used in newly-written code.

This routine commits the current thing being edited and returns to just displaying the click to add message.

#### Parameters

etcta | The `ETableClickToAdd` to commit. |

### e_table_click_to_add_is_editing ()

    gboolean
    e_table_click_to_add_is_editing (ETableClickToAdd *etcta);

`e_table_click_to_add_is_editing` is deprecated and should not be used in newly-written code.

## Types and Values